div.aktualnosci,
div.wydawnictwa,
#wydawnictwa,
#logotypy,
#film,
#kontakt,
#faq,
#galeria {
  float:left;
  clear:both;
  width:470px;
  padding:10px 0 0 0; }

div.aktualnosci h4 {
  padding-bottom:0;
  color:#ff5d23; }
div.aktualnosci p small {
  font-size:11px;
  color:#888888; }
div.aktualnosci .aktualnosci_pages {
  display:block;
  float:left;
  clear:both;
  width:470px;
  margin:0;
  padding:0 0;
  font-size:11px;
  color:#cccccc; }

div.aktualnosci_pages span {
  display:inline-block;
  padding-right:20px; 
  color:#666666; }
div.aktualnosci_pages a {
  display:inline-block;
  vertical-align:middle;
  padding:5px 0; 
  color:#666666;
  text-decoration:none; }
div.aktualnosci_pages span.active,
div.aktualnosci_pages span.next,
div.aktualnosci_pages span.prev{
    padding: 0px;
    color: #CCC;}
div.aktualnosci_pages span.next a {
  padding-left:10px; }
div.aktualnosci_pages span.prev a {
  padding-right:10px; }
div.aktualnosci_pages a:hover {
  text-decoration:underline; }
div.aktualnosci_pages span.next a,
div.aktualnosci_pages span.prev a,
div.aktualnosci_pages a:hover,
div.aktualnosci_pages span.active a,
div.aktualnosci_pages span.active a:hover {
  color:#ff5d23; }

div.aktualnosci span.invitation{
    font-size: 15px;
}

#wydawnictwa h4 {
  padding-bottom:0;
  color:#ff5d23; }
#wydawnictwa p small {
  font-size:11px;
  color:#888888; }
#wydawnictwa img { 
  display:block;
  float:left;
  clear:none;
  padding:0;
  margin:5px;  
  border:0; }

#logotypy {
  padding:10px 0; }
#logotypy h5 {
  display:block;
  float:left;
  clear:both;
  width:470px;
  margin:0;
  padding:15px 0;
  color:#000; }
#logotypy img {
  display:block;
  float:left; 
  clear:none; }
#logotypy .formats {
  display:block;
  float:right; 
  clear:none;
  width:290px;
  border-left: 4px solid #efefef; }
#logotypy .formats p {
  display:block;
  margin:0 0 0 30px;
  padding:5px 0;
  border-bottom:1px solid #efefef; }
#logotypy .formats p.last {
  border:0; }

#film {
  padding:10px 0; }
#film #player {
  float:left;
  clear:both;
  margin:20px 10px;
  width:450px;
  height:256px; }
#player {
    color:black;
}

#kontakt {
  padding:10px 0; }
#kontakt h5 {
  display:block;
  float:left;
  clear:both;
  width:470px;
  margin:0;
  padding:15px 0 5px 0;
  color:#000; }
#kontakt .kontakt_info {
  display:block;
  margin:10px 0;
  border:4px solid #efefef; }
#kontakt .kontakt_info p {
  display:block;
  padding:10px 10px 10px 90px; 
  background-position:24px 10px; 
  background-repeat:no-repeat;
  background-image:url('../images/kontakt_ok.gif'); }
#kontakt fieldset {
  margin:10px 0;
  padding:10px 0;
  border:1px solid #e5e5e5; }
#kontakt fieldset p {
  padding:5px 0; 
  margin:0; }
#kontakt fieldset p label {
  display:inline-block;
  width:120px;
  text-align:right;
  font-weight:bold;
  color:#000; 
  vertical-align:middle; }
#kontakt fieldset p.input span {
  display:inline-block;
  border:0;
  padding:3px 5px 3px 15px;
  margin:0 0 0 10px;
  vertical-align:middle; 
  background-position:100% 50%;
  background-repeat:no-repeat;
  background-image:url('../images/kontakt_input.gif'); }
#kontakt fieldset p.input span input {
  font-family:Arial,sans-serif;
  font-size:13px;
  border:0;
  width:239px; }
#kontakt fieldset p.textarea span {
  display:inline-block;
  border:0;
  padding:5px 5px 5px 15px;
  margin:0 0 0 10px;
  vertical-align:top; 
  background-position:100% 50%;
  background-repeat:no-repeat;
  background-image:url('../images/kontakt_textarea.gif'); }
#kontakt fieldset p.textarea span textarea {
  font-family:Arial,sans-serif;
  font-size:13px;
  border:0;
  height:71px;
  width:239px; }
#kontakt fieldset p.submit {
  padding-left: 211px; }
#kontakt fieldset p.submit input {
  border:0;
  color:#666666;
  width:87px;
  height:22px;
  background:transparent;
  background-position:50% 50%;
  background-repeat:no-repeat;
  background-image:url('../images/kontakt_submit.gif'); }

#faq {
  padding:10px 0; }
#faq h5 {
  margin:0;
  padding:15px 20px 5px 20px;
  color:#000; }
#faq .faq_ramka {
  display:block;
  margin:10px 0;
  background-color:#fafafa;
  border:4px solid #efefef; }
#faq .faq_ramka p {
  margin:0;
  padding:10px;
  text-align:right; }
#faq .faq_ramka p a {
  color:#ff5d23; 
  font-size:11px;
  text-decoration:none; }
#faq .faq_ramka p a:hover {
  text-decoration:underline; }
#faq .faq_ramka ul {
  margin:0; 
  padding:5px 20px; 
  list-style:none; }
#faq .faq_ramka ul li {
  margin:0;
  padding:3px 0; }
#faq .faq_ramka ul li a {
  display:inline-block;
  font-size:12px;
  color:#666666; 
  background-position:0 50%;
  background-repeat:no-repeat; 
  background-image:url('../images/faq_ramka_bullet.gif'); }
#faq .faq_ramka ul li a:hover {
  color:#ff5d23;
  text-decoration:none; 
  background-image:url('../images/faq_ramka_bullet_active.gif'); }
#faq .faq_ramka ul li a span {
  display:inline-block;
  font-size:11px;
  color:#ffffff;
  padding:0 10px 0 5px; }

#faq .faq_questions {
  display:block;
  float:left;
  clear:both;
  margin:0;
  padding:0;
  width:470px;
  list-style:none; }
#faq .faq_questions li {
  display:block;
  float:left;
  clear:both;
  margin:0;
  padding:0;
  width:470px;
  border-bottom:1px solid #efefef; }
#faq .faq_questions li .decorator {
  display:none; }
#faq .faq_questions li a.question {
  display:block;
  float:left;
  clear:both;
  height:34px;
  line-height:34px;
  padding: 0 20px 0 18px; 
  margin:0;
  font-weight:bold;
  font-size:12px;
  color:#666666;
  text-decoration:none; 
  background-position:1px 50%;
  background-repeat:no-repeat;
  background-image:url('../images/faq_question_bullet.gif'); }
#faq .faq_questions li.active .decorator {
  display:block;
  margin:10px 10px 10px 30px; 
  padding:0 0 0 10px;
  border-left:1px solid #ffae91;
  clear:both; }
#faq .faq_questions li.active a.question {
  color:#ff5d23; 
  background-image:url('../images/faq_question_bullet_active.gif'); }
#faq .faq_questions li a.question:hover {
  text-decoration:underline; }
#faq .faq_questions li.last {
  border:0; }

#galeria {
  padding:10px 0; }
#galeria .galeria_tabs {
  display:block;
  float:left;
  clear:both;
  width:470px;
  height:27px;
  margin:10px 0;
  padding:0;
  overflow:hidden;
  background-position:0 0;
  background-repeat:repeat-x;
  background-image:url('../images/galeria_tab_ul.gif'); 
  list-style:none; }
#galeria .galeria_tabs li {
  display:block;
  float:left;
  clear:none;
  height:27px;
  margin:0;
  padding:0;
  background:transparent;
  background-position:0 0;
  background-repeat:no-repeat; }
#galeria .galeria_tabs li.active {
  background-image:url('../images/galeria_tab_li.gif'); }
#galeria .galeria_tabs li a {
  display:block;
  float:left;
  clear:none;
  height:27px;
  line-height:27px;
  margin:0;
  padding:0 15px;
  font-size:12px;
  color:#666666;
  text-decoration:none;
  background:transparent; 
  background-position:100% 0;
  background-repeat:no-repeat; }
#galeria .galeria_tabs li a:hover {
  text-decoration:underline; }
#galeria .galeria_tabs li.active a {
  font-weight:bold;
  color:#ff5d23;
  background-image:url('../images/galeria_tab_a.gif'); }
#galeria .galeria_tabs li.active a:hover {
  text-decoration:underline; }
#galeria .galeria_tab {
  float:left;
  clear:both;
  width:470px;
  text-align:center; }
#galeria .galeria_tab .galeria_main {
  display:block;
  margin:0 auto; }
#galeria .galeria_tab .galeria_main img {
  border:0;
  margin:0;
  padding:0; }
#galeria .galeria_tab .galeria_thumbs {
  display:block;
  float:left;
  clear:both;
  width:470px;
  text-align:center; }
#galeria .galeria_tab .galeria_thumbs img {
  display:inline-block;
  border:0;
  margin:0;
  padding:0; } 
#galeria .galeria_tab .galeria_thumbs a {
  display:inline-block;
  vertical-align:middle; }
#galeria .galeria_tab .galeria_thumbs a.img {
  margin:0;
  padding:2px;
  border:1px solid #ff6833; }
#galeria .galeria_tab .galeria_thumbs a.prev,
#galeria .galeria_tab .galeria_thumbs a.next {
  width:17px;
  height:17px;
  background-position:0 0;
  background-repeat:no-repeat; }
#galeria .galeria_tab .galeria_thumbs a.prev {
  background-image:url('../images/galeria_thumbs_prev.gif'); }
#galeria .galeria_tab .galeria_thumbs a.next {
  background-image:url('../images/galeria_thumbs_next.gif'); }
#galeria .galeria_tab .galeria_thumbs a.prev.inactive {
  background-image:url('../images/galeria_thumbs_prev_inactive.gif'); }
#galeria .galeria_tab .galeria_thumbs a.next.inactive {
  background-image:url('../images/galeria_thumbs_next_inactive.gif'); }

#galeria .galeria_tab .galeria_thumbs a.prev span,
#galeria .galeria_tab .galeria_thumbs a.next span {
  display:none; }




div.tx-mediareg-pi1,div.tx-mediaregconf-pi1,div.tx-mediaregconfe2-pi1,div.tx-mediaregconfe3-pi1  {
  padding:10px 0; }
div.tx-mediareg-pi1 h5,div.tx-mediaregconf-pi1 h5, div.tx-mediaregconfe2-pi1 h5, div.tx-mediaregconfe3-pi1 h5 {
  display:block;
  float:left;
  clear:both;
  width:470px;
  margin:0;
  padding:15px 0 5px 0;
  color:#000; }
div.tx-mediareg-pi1 .kontakt_info,div.tx-mediaregconf-pi1 .kontakt_info, div.tx-mediaregconfe2-pi1 .kontakt_info, div.tx-mediaregconfe3-pi1 .kontakt_info, div.tx-mediaregconfe3-pi1 .kontakt_info_confe3 {
  display:block;
  margin:10px 0;
  border:4px solid #efefef;}
div.tx-mediareg-pi1 .kontakt_info p,div.tx-mediaregconf-pi1 .kontakt_info p, div.tx-mediaregconfe2-pi1 .kontakt_info p, div.tx-mediaregconfe3-pi1 .kontakt_info p {
  display:block;
  padding:10px 10px 10px 90px;
  background-position:24px 10px;
  background-repeat:no-repeat;
  background-image:url('../images/kontakt_ok.gif');
  min-height: 45px; }
div.tx-mediareg-pi1 .kontakt_info p.error,div.tx-mediaregconf-pi1 .kontakt_info p.error, div.tx-mediaregconfe2-pi1 .kontakt_info p.error, div.tx-mediaregconfe3-pi1 .kontakt_info p.error  {
    background: none;}
div.tx-mediareg-pi1 fieldset,div.tx-mediaregconf-pi1 fieldset, div.tx-mediaregconfe2-pi1 fieldset, div.tx-mediaregconfe3-pi1 fieldset  {
  margin:10px 0;
  padding:10px 0;
  border:1px solid #e5e5e5; }
div.tx-mediareg-pi1 fieldset p,div.tx-mediaregconf-pi1 fieldset p, div.tx-mediaregconfe2-pi1 fieldset p, div.tx-mediaregconfe3-pi1 fieldset p {
  padding:5px 0;
  margin:0; }
div.tx-mediareg-pi1 fieldset p label,div.tx-mediaregconf-pi1 fieldset p label, div.tx-mediaregconfe2-pi1 fieldset p label , div.tx-mediaregconfe3-pi1 fieldset p label {
  display:inline-block;
  width:120px;
  text-align:right;
  font-weight:bold;
  color:#000;
  vertical-align:middle; }
div.tx-mediareg-pi1 fieldset p.input span,div.tx-mediaregconf-pi1 fieldset p.input span, div.tx-mediaregconfe2-pi1 fieldset p.input span, div.tx-mediaregconfe3-pi1 fieldset p.input span  {
  display:inline-block;
  border:0;
  padding:3px 5px 3px 15px;
  margin:0 0 0 10px;
  vertical-align:middle;
  background-position:100% 50%;
  background-repeat:no-repeat;
  background-image:url('../images/kontakt_input.gif'); }
  div.tx-mediareg-pi1 fieldset p.inputradio span,div.tx-mediaregconf-pi1 fieldset p.inputradio span, div.tx-mediaregconfe2-pi1 fieldset p.inputradio span , div.tx-mediaregconfe3-pi1 fieldset p.inputradio span {
  display:inline-block;
  border:0;
  padding:3px 5px 3px 15px;
  margin:0 0 0 10px;
  vertical-align:middle;
  background-position:100% 50%;
  background-repeat:no-repeat;
  font-family:Arial,sans-serif;
  font-size:13px;
  color: #000;}
div.tx-mediareg-pi1 fieldset p.input span input,div.tx-mediaregconf-pi1 fieldset p.input span input, div.tx-mediaregconfe2-pi1 fieldset p.input span input, div.tx-mediaregconfe3-pi1 fieldset p.input span input {
  font-family:Arial,sans-serif;
  font-size:13px;
  border:0;
  width:239px; }
div.tx-mediareg-pi1 fieldset p.textarea span,div.tx-mediaregconf-pi1 fieldset p.textarea span, div.tx-mediaregconfe2-pi1 fieldset p.textarea span , div.tx-mediaregconfe3-pi1 fieldset p.textarea span  {
  display:inline-block;
  border:0;
  padding:5px 5px 5px 15px;
  margin:0 0 0 10px;
  vertical-align:top;
  background-position:100% 50%;
  background-repeat:no-repeat;
  background-image:url('../images/kontakt_textarea.gif'); }
div.tx-mediareg-pi1 fieldset p.textarea span textarea,div.tx-mediaregconf-pi1 fieldset p.textarea span textarea, div.tx-mediaregconfe2-pi1 fieldset p.textarea span textarea, div.tx-mediaregconfe3-pi1 fieldset p.textarea span textarea {
  font-family:Arial,sans-serif;
  font-size:13px;
  border:0;
  height:71px;
  width:239px; 
  padding: 0px;
}
div.tx-mediareg-pi1 fieldset p.calendar span,div.tx-mediaregconf-pi1 fieldset p.calendar span, div.tx-mediaregconfe2-pi1 fieldset p.calendar span , div.tx-mediaregconfe3-pi1 fieldset p.calendar span {
  display:inline-block;
  border:0;
  padding:3px 5px 3px 15px;
  margin:0 0 0 10px;
  vertical-align:middle;
  background-position:100% 50%;
  background-repeat:no-repeat;
  background-image:url('../images/kontakt_input.gif'); }
div.tx-mediareg-pi1 fieldset p.input span input.calendar,div.tx-mediaregconf-pi1 fieldset p.input span input.calendar, div.tx-mediaregconfe2-pi1 fieldset p.input span input.calendar, div.tx-mediaregconfe3-pi1 fieldset p.input span input.calendar {
  font-family:Arial,sans-serif;
  font-size:13px;
  border:0;
  width:239px; 
  background: #fff url("../images/icon-calendar.png") 220px center no-repeat;}
  
div.tx-mediareg-pi1 fieldset p.submit,div.tx-mediaregconf-pi1 fieldset p.submit, div.tx-mediaregconfe2-pi1 fieldset p.submit, div.tx-mediaregconfe3-pi1 fieldset p.input span input.calendar  {
  padding-left: 211px; }
div.tx-mediareg-pi1 fieldset p.submit input,div.tx-mediaregconf-pi1 fieldset p.submit input, div.tx-mediaregconfe2-pi1 fieldset p.submit input, div.tx-mediaregconfe3-pi1 fieldset p.submit input  {
  border:0;
  color:#666666;
  width:87px;
  height:22px;
  background:transparent;
  background-position:50% 50%;
  background-repeat:no-repeat;
  background-image:url('../images/kontakt_submit.gif'); }

div.tx-mediareg-pi1 fieldset p.captcha label,div.tx-mediaregconf-pi1 fieldset p.captcha label, div.tx-mediaregconfe2-pi1 fieldset p.captcha label, div.tx-mediaregconfe3-pi1 fieldset p.captcha label {
  display:inline-block;
  width:120px;
  text-align:right;
  font-weight:bold;
  color:#000;
  vertical-align:middle; }
div.tx-mediareg-pi1 fieldset p.captcha span,div.tx-mediaregconf-pi1 fieldset p.captcha span, div.tx-mediaregconfe2-pi1 fieldset p.captcha span, div.tx-mediaregconfe3-pi1 fieldset p.captcha span   {
  display:inline-block;
  border:0;
  padding:3px 5px 3px 15px;
  margin:0 0 0 10px;
  vertical-align:middle;}
div.tx-mediareg-pi1 fieldset p,div.tx-mediaregconf-pi1 fieldset p, div.tx-mediaregconfe2-pi1 fieldset p, div.tx-mediaregconfe3-pi1 fieldset p{
    margin:0 10px 0 10px;
}
div.tx-mediareg-pi1 fieldset p.agreement,div.tx-mediaregconf-pi1 fieldset p.agreement, div.tx-mediaregconfe2-pi1 fieldset p.agreement, div.tx-mediaregconfe3-pi1 fieldset p.agreement {
    text-align: justify;
}

div.tx-mediareg-pi1 fieldset p.error, div.tx-mediaregconf-pi1 fieldset p.error, div.tx-mediaregconfe2-pi1 fieldset p.error, div.tx-mediaregconfe3-pi1 fieldset p.error  {
    color: red;

}
iv.tx-mediareg-pi1 fieldset p.selectVal span,div.tx-mediaregconf-pi1 fieldset p.selectVal span, div.tx-mediaregconfe2-pi1 fieldset p.selectVal span, div.tx-mediaregconfe3-pi1 fieldset p.selectVal span {
  display:inline-block;
  border:0;
  padding:3px 5px 3px 15px;
  margin:0 0 0 10px;
  vertical-align:middle;
  background-position:100% 50%;
  background-repeat:no-repeat;
  background-image:url('../images/kontakt_input.gif'); }
  
div.tx-mediareg-pi1 fieldset p.selectVal span select, div.tx-mediaregconf-pi1 fieldset p.selectVal span select, div.tx-mediaregconfe2-pi1 fieldset p.selectVal span select, div.tx-mediaregconfe3-pi1 fieldset p.selectVal span select  {
  font-family:Arial,sans-serif;
  font-size:13px;
  position: relative;
  border: 0;
  width:239px; 
}

div.tx-mediaregconf-pi1 fieldset .select-selected, div.tx-mediaregconfe2-pi1 fieldset .select-selected, div.tx-mediaregconfe3-pi1 fieldset .select-selected {
  font-style: italic;
  background-color: LightGrey;
  color: DarkGrey;
}
/*Beomo */
div.tx-t3mfaq-pi1 {
  float:left;
  clear:both;
  width:470px;
  padding:10px 0 0 0; }
div.tx-t3mfaq-pi1 {
  padding:10px 0; }
div.tx-t3mfaq-pi1 h5 {
  margin:0;
  padding:15px 20px 5px 20px;
  color:#000; }
div.tx-t3mfaq-pi1 .faq_ramka {
  display:block;
  margin:10px 0 30px 0;
  background-color:#fafafa;
  border:4px solid #efefef; }
div.tx-t3mfaq-pi1 .faq_ramka p {
  margin:0;
  padding:10px;
  text-align:right; }
div.tx-t3mfaq-pi1 .faq_ramka p a {
  color:#ff5d23;
  font-size:11px;
  text-decoration:none; }
div.tx-t3mfaq-pi1 .faq_ramka p a:hover {
  text-decoration:underline; }
div.tx-t3mfaq-pi1 .faq_ramka ul {
  margin:0;
  padding:5px 20px;
  list-style:none; }
div.tx-t3mfaq-pi1 .faq_ramka ul li {
  margin:0;
  padding:3px 0; }
div.tx-t3mfaq-pi1 .faq_ramka ul li a {
  display:inline-block;
  font-size:12px;
  color:#666666;
  background-position:0 50%;
  background-repeat:no-repeat;
  background-image:url('../images/faq_ramka_bullet.gif'); }
div.tx-t3mfaq-pi1 .faq_ramka ul li.active a {
  font-weight: bold;
  text-decoration:none;
  background-image:url('../images/faq_ramka_bullet_active.gif');}

div.tx-t3mfaq-pi1 .faq_ramka ul li a:hover {
  color:#ff5d23;
  text-decoration:none;
  background-image:url('../images/faq_ramka_bullet_active.gif'); }
div.tx-t3mfaq-pi1 .faq_ramka ul li a span {
  display:inline-block;
  font-size:11px;
  color:#ffffff;
  padding:0 10px 0 5px; }

div.tx-t3mfaq-pi1 .faq_questions {
  display:block;
  float:left;
  clear:both;
  margin:0;
  padding:0;
  width:470px;
  list-style:none; }
div.tx-t3mfaq-pi1 .faq_questions li {
  display:block;
  float:left;
  clear:both;
  margin:0;
  padding:0;
  width:470px;
  border-bottom:1px solid #efefef; }
div.tx-t3mfaq-pi1 .faq_questions li .decorator {
  display:none;
  margin:10px 10px 10px 30px;
  padding:0 0 0 10px;
  border-left:1px solid #ffae91;
  clear:both;}
div.tx-t3mfaq-pi1 .faq_questions li a.question {
  display:block;
  float:left;
  clear:both;
  /*height:34px;*/
  line-height:20px;
  padding: 8px 20px 8px 18px;
  margin:0;
  font-weight:bold;
  font-size:12px;
  color:#666666;
  text-decoration:none;
  background-position:1px 50%;
  background-repeat:no-repeat;
  background-image:url('../images/faq_question_bullet.gif'); }

div.tx-t3mfaq-pi1 .faq_questions li.active a.question {
  color:#ff5d23;
  background-image:url('../images/faq_question_bullet_active.gif'); }
div.tx-t3mfaq-pi1 .faq_questions li a.question:hover {
  text-decoration:underline; }
div.tx-t3mfaq-pi1 .faq_questions li.last {
  border:0; }




/*
div.tx-t3mfaq-pi1 .faq_questions li.active .decorator {
  display:block;
  margin:10px 10px 10px 30px;
  padding:0 0 0 10px;
  border-left:1px solid #ffae91;
  clear:both; }
*/

div.tx-t3mfaq-pi1 .faq_questions li .active {
  display:block;
  margin:10px 10px 10px 30px;
  padding:0 0 0 10px;
  border-left:1px solid #ffae91;
  clear:both; }




div.wydawnictwa h4 {
  padding-bottom:0;
  /*color:#ff5d23;*/ }
div.wydawnictwa p small {
  font-size:11px;
  color:#888888; }
div.wydawnictwa img {
  display:block;
  float:left;
  clear:none;
  padding:0;
  margin:5px;
  border:0; }
  
div.wydawnictwa span.content_main_hr{
    float: none !important;
}

div.wydawnictwa p.subheader a{
    color:#666666;
}

div.wydawnictwa {
    vertical-align: middle;
}

div.wydawnictwa p.subheader{
    vertical-align: middle;
}

div.wydawnictwa table.description{
    margin-top: 0px;
    margin-bottom: 0px;
    width:100%;
}

div.wydawnictwa table.description td.description {
    width: 145px;
}

div.wydawnictwa table.description td{
    vertical-align: middle;
    text-align: left;
}

/*w wydawnictwach archiwalnych */

.blackUnder {
	background-repeat: repeat-x !important;
	background-position: 0 100% !important;
	background-color: transparent !important;
	background-image: url("../images/content_border.gif") !important;
    color: #000000 !important;
	line-height: 20px !important;
}
  
div.logotypy {
  padding:10px 0; }
div.logotypy h5 {
  display:block;
  float:left;
  clear:both;
  width:470px;
  margin:0;
  padding:15px 0;
  color:#000; }
div.logotypy img {
  display:block;
  float:left; 
  clear:none; }
div.logotypy .formats {
  display:block;
  float:right; 
  clear:none;
  width:290px;
  border-left: 4px solid #efefef; }
div.logotypy .formats p {
  display:block;
  margin:0 0 0 30px;
  padding:5px 0;
  border-bottom:1px solid #efefef; }
div.logotypy .formats p.last {
  border:0; }
  
  
  /*BECOMO*/

 #siteMap {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
}
#siteMap ul {
	margin: 0 0 0 0;
}
#siteMap li {
	list-style: none;
	margin: 0;
	padding: 1px 0 1px 9px;
	background-image: url(../images/dot-li-4.gif);
	background-position: 0 6px;
	background-repeat: no-repeat;
}
#siteMap li.level-0 {
	list-style: none;
	margin-top: 5px;
	padding: 1px 0 5px 9px;
	background-image: url(../images/dot-li-3.gif);
	background-position: 0 6px;
	background-repeat: no-repeat;
	font-size: 12px;
	font-weight: bold;
}
#siteMap li.level-0 li {
	list-style: none;
	margin: 0;
	padding: 1px 0 1px 9px;
	background-image: url(../images/dot-li-4.gif);
	background-position: 0 6px;
	background-repeat: no-repeat;
	font-size: 11px;
	font-weight: normal;
}
#siteMap a {
	color: #494949;
}

#siteMap ul {
        padding: 0px;
	display: block;
}

div.actual div.date{
    margin-bottom: 20px;
}

div.actual h1{
    text-transform: none !important;
}

div.actual p.news-single-author {
	font-size: 0px;
}

/* Search results */
div.tx-indexedsearch-res dl dt {
	padding-left: 15px;
	background-image: url(../images/pages.gif);
	background-repeat: no-repeat;
}
div.tx-indexedsearch-res dl dd {
	padding: 0 0 0 20px;
	margin: 0;
}
div.tx-indexedsearch-res dl dt p {
	margin: 0;
	padding: 0;
}
div.tx-indexedsearch-res .right {
	text-align: right;
}
div.tx-indexedsearch-res .searchStats {
	padding: 3px 5px;
	background-color: #e8e8e8;
}
.tx-indexedsearch-searchbox-sword {
	margin-bottom: 5px;
}
div.tx-indexedsearch-searchbox p input.submit {
  border:0;
  color:#666666;
  width:87px;
  height:22px;
  background:transparent;
  background-position:50% 50%;
  background-repeat:no-repeat;
  background-image:url('../images/kontakt_submit.gif'); }
div.tx-indexedsearch-browsebox #content ul {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
}
div.tx-indexedsearch-browsebox #content ul li {
	list-style: none;
	margin: 0;
	padding: 0 0 1px 9px;
	background-image: url(../images/dot-li-1.gif);
	background-position: 0 6px;
	background-repeat: no-repeat;
}
div.tx-indexedsearch-browsebox ul {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
}
div.tx-indexedsearch-browsebox ul li {
	list-style: none;
	margin: 0;
	padding: 0 0 1px 9px;
	background-image: url(../images/dot-li-1.gif);
	background-position: 0 6px;
	background-repeat: no-repeat;
}
div.tx-indexedsearch-browsebox ul.browsebox {
	text-align: center;
	display: block;
	padding: 10px 0;
}
div.tx-indexedsearch-browsebox ul.browsebox li {
	display: inline;
	margin-right: 5px;
}
div.tx-indexedsearch-res p{
    clear:right;
}
div.tx-indexedsearch-res dt{
    margin-top:16px;
}
div.content .wide{
    width: auto !important;
}

